@charset "utf-8";
/* CSS Document */
body{padding:0px; margin:0px; font-family:"微软雅黑"; /*color:#fff;*/ height:auto; background-color:#f6f6f6;}
*{ box-sizing:border-box;}
img{ /*display:block;*/ border:0px;}
input{ font-family:"微软雅黑"; outline:none; cursor:pointer; appearance:normal; -webkit-appearance:normal; -moz-appearance:normal;}
select{font-family:"微软雅黑"; outline:none}
button{ font-family:"微软雅黑"; outline:none; cursor:pointer; border:0px;}
ul,li,ol,li{list-style:none; margin:0px; padding:0px;}
a:link {text-decoration: none; color: #333;}
a:visited {text-decoration: none;color: #333;}
a:hover {text-decoration: none;color: #f00;}
a:active {text-decoration: none;color: #333;}
.w1000{ width:1000px; margin:0px auto;}  .w100{ width:100%; margin:0px auto;}
.h-auto{height:auto; margin:0px auto; overflow:hidden;}
.m-auto{height:auto; margin:0px auto; overflow:hidden;}
.t-cen{ text-align:center;}
.fl{ float:left;}  .fr{ float:right;}
.title{height:auto; margin:0px auto;}

/*头图*/
.top{ min-width:1200px; height:358px; color:#fff; background:url(jd_01.jpg) no-repeat center;}

/*主要板块*/
.main{ width:1200px; height:auto; margin:0px auto; background-color:#fff; padding-bottom:50px;}

/*地区*/
.menu{ width:1100px; margin:0px auto; font-size:21px; text-align:center; color:#fff; margin-bottom:30px;}
.menu1{ width:100%; line-height:58px; float:left; color:#125ca7;}
.menu2{ width:100%; line-height:58px; float:left; color:#fff; background-color:#125ca7;}
/*.menu1:hover
{ 
background-color:#125ca7 ; color:#fff;
}
.menu2:hover
{ 
background-color:#125ca7; color:#fff;
}*/
/*大标题*/
.main-title{ width:1100px; height:auto; margin:0px auto; text-align:center; }	
.main-title span{font-size:46px; color:#125ca7; font-weight:bold; }
.main-title ul{font-size:16px; color:#666666; display:block; width:200px; margin:0px auto;}
.main-title li{ line-height:42px; padding-left:13px; font-size:16px; background:url(jd_03.jpg) no-repeat 0px 19px; }

/*tab切换*/
.main-tab{ width:1100px; height:510px; margin:0px auto; margin-top:20px;}
.main-tab1{ width:742px; height:510px; float:left; }
.main-tab2{ width:348px; height:510px; float:left; margin-left:10px;}

/*普法基地简介*/
.main-about{ width:1100px; height:auto; margin:0px auto; margin-top:50px;}
.main-about-title{ line-height:44px; padding-left:55px; background:url(jd_02.jpg) no-repeat;
font-weight:bold; font-size:30px; color:#1c7cdc; }
.main-about-content{font-size:20px; color:#333; margin-top:20px; text-indent:2em; line-height:35px;}


/*底部*/
.bottom-m{ width:100%; height:auto; overflow:hidden;}


